2019-08-22 11:21 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005127Spring engineGeneralpublic2016-03-07 02:22
ReporterFloris 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version101.0 
Target VersionFixed in Version 
Summary0005127: Uniticons have no transparancy at sea with /water 2 (dynamic)
Descriptionthe icons you get with low /disticon setting
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015949

abma (administrator)

side note:

wouldn't it make sense to reduce ammount of different water types?

currently we have 5 different types...

~0015958

Floris (reporter)

i noticed enemyspotters arent visible either

~0015979

Shadowfury333 (reporter)

Last edited: 2016-03-06 05:50

View 3 revisions

It also happens with /water 4 (bumpmapped) if BumpWaterRefractions=2

Note that both this and /water 2 (dynamic) have a separate render pass for refractions.

http://imgur.com/a/UaOXj

~0015995

Anonymous (viewer)

Fix 08fc004eb377bdf2ac6069e29d74487aaa2090fe committed to develop branch: fix 0005127, repo: spring changeset id: 6763
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-03-01 18:22 Floris New Issue
2016-03-01 21:02 abma Note Added: 0015949
2016-03-02 17:37 Floris Note Added: 0015958
2016-03-06 05:49 Shadowfury333 Note Added: 0015979
2016-03-06 05:49 Shadowfury333 Note Edited: 0015979 View Revisions
2016-03-06 05:50 Shadowfury333 Note Edited: 0015979 View Revisions
2016-03-07 02:22 Changeset attached => spring develop 08fc004e
2016-03-07 02:22 Anonymous Note Added: 0015995
2016-03-07 02:22 Anonymous Status new => resolved
2016-03-07 02:22 Anonymous Resolution open => fixed
+Issue History